## pyartnet 2.0

=== debian/changelog ===
pyartnet (2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1124471)

 -- Arian Ott <arian.ott@ieee.org>  Mon, 12 Jan 2026 08:47:18 +0000
