=== debian/control ===
Source: pyartnet
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Arian Ott <arian.ott@ieee.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-setuptools,
 python3-all,
 python3-typing-extensions,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-xdist
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.3
Homepage: https://github.com/spacemanspiff2007/PyArtNet
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyartnet
Vcs-Git: https://salsa.debian.org/python-team/packages/pyartnet.git

Package: python3-pyartnet
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Python 3 asyncio library for ArtNet, sACN and KiNet
 pyartnet is a Python 3 library that provides an asyncio-based implementation
 for controlling DMX lighting fixtures over the network.
 .
 It allows creating complex lighting setups and animations programmatically
 within Python applications.
 .
 Supported protocols include:
  * ArtNet
  * sACN (E1.31)
  * KiNet (v1 and v2)
 .
 Key features include channel fading (linear, cubic, etc.), output
 correction curves, and a high-level abstraction for managing nodes and
 universes.
