=== debian/watch ===
Version: 5

Template: GitHub
Owner: spacemanspiff2007
Project: pyartnet
Uversionmangle: s/(-CI\d*)$//
Dversionmangle: auto
Version-Type: ANY_VERSION
